* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: "Open Sans", sans-serif;}:root {--main-color: #314c68;--paragraph-color: #686868;}html {scroll-behavior: smooth;}
a {text-decoration: none;color: white;font-size: 17px}body {margin: 0;padding: 0;position: relative;}.special-headding {text-transform: uppercase;position: absolute;margin: 0;padding: 0;font-size: 150px;color: #a1a1a11a;
top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: -1}
/* Large */@media (max-width: 1200px) {.special-headding {font-size: 120px;}}/* Medium */@media (max-width: 992px) {.special-headding {font-size: 95px;}}/* Small */@media(max-width: 768px){.special-headding {position:relative;
font-size: 30px;text-align: center;color: #2E4358;}}.container {padding-left: 15px;padding-right: 15px;margin-left: auto;margin-right: auto;}
/* Small */@media (min-width: 768px) {.container {width: 750px;}}/* Medium */@media (min-width: 992px) {.container {width: 970px;}}/* Large */@media (min-width: 1200px) {.container {width: 1170px;}}
header {background-color: var(--main-color);position: relative;box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.822);z-index: 10;}header .logo{height: 40px;}header .logo img {height: 100%}nav {display: flex;justify-content: space-between;
align-items: center}@media (max-width: 768px) {header .logo {margin-top: 30px;height: 30px;}nav {flex-direction: column;justify-content: center;align-items: center;}ul {padding: 0;gap: 10px;}}nav ul {list-style: none;
display: flex;gap: 30px;  }nav ul li {margin: 20px;}nav ul li a:hover {color:aqua;}.images .box {position: relative;margin: 0;padding: 0;overflow: hidden;}.box img {max-width: 100%;vertical-align: middle;}
.box::before{content:"";position: absolute;background-color: white;height: 3px;width: 0;top: 0;right: 50%;z-index: 5;transition-duration: 1.5s}.box::after{content:"";position: absolute;background-color: white;height: 3px;
width: 0;top: 0;left: 50%;z-index: 5;transition-duration: 1.5s}.box:hover::before, .box:hover::after {width: 100%}/* details */.specifications {padding-top: 150px;padding-bottom: 150px;position: relative;color: var(--paragraph-color);}
.specifications .text {display: flex;gap: 100px;justify-content: space-between;align-items: center;}@media (max-width: 768px) {.specifications .text {flex-direction: column;align-items: center;text-align: center;gap: 0;}
.specifications .text p {margin: 0;}}.specifications .text p {line-height: 2.5;font-size: 19px;}.specifications span {font-weight: bolder;font-size: 22px;color: var(--main-color);}.about {position: relative;background-color: #f8f8f8;
text-align: center;padding-top: 250px;padding-bottom: 250px;z-index: -2;}.about p {color: var(--paragraph-color);line-height: 2.3;font-size: 19px;}.contact {position: relative;padding-top: 200px;padding-bottom: 200px;
color: var(--paragraph-color);line-height: 2.3;font-size: 19px;}
@media (max-width: 768px) {.about, .contact, .specifications {padding: 100px 30px;}}.contact .container {display: flex;gap: 200px;}@media (max-width: 768px) {.contact .container {gap: 100px;}.contact .container, .contac-information{
flex-direction: column;justify-content: center;align-items: center;}.contact .container p {text-align: center;}}@media (max-width: 992px) {.contact .container {gap: 50px;}.contact-details {flex: 1}}.contac-information {
display: flex;align-items: center;gap: 20px;}.contac-information i {font-size: 23px;color: var(--main-color);}p .title {display: block;text-align: center;color: var(--main-color);font-weight: bolder;font-size: 26px;margin-bottom: 20px;}
.email {font-weight: bolder;color: var(--main-color);}footer {background-color: var(--main-color);padding: 10px;text-align: center;}footer p {color: white;font-size: 19px;}footer span {color:aqua;font-weight: bolder;}
.up {position: absolute;bottom: 150px;right: 70px;color: var(--main-color);font-size: 55px;cursor: pointer;display:none;position: fixed;transition-duration: .4s;}.up:hover {color:aqua;}


















